using FluentValidation;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using WK5.Core.Models;

namespace WK5.Core.Validators.Verkauf.Wartungen
{
    public class ManuelleWartungValidator : AbstractValidator<Wartung>
    {
        public ManuelleWartungValidator()
        {
            RuleFor(x => x.Seriennummer)
                .NotNull()
                .NotEmpty()
                .MaximumLength(60);


        }
    }
}
